@charset "utf-8";

/* CSS Document */
/*scouts button*/
#aquabutton_scouts.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
 	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	color: #fff;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_scouts.aqua {
	background-color: #00AE42;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #008232;
	border-right-color: #008232;
	border-left-color: #008232;
	border-bottom-color: #008232;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_scouts .button .glare {
  position: absolute;
  padding: 8px 0;
 }
#aquabutton_scouts.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_scouts.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}
		
/*end scouts*/
.aquabutton.joeys {
	background-color: #B65518;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #823C0F;
	border-right-color: #823C0F;
	border-left-color: #823C0F;
	border-bottom-color: #823C0F;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton.cubs {
	background-color: #FFC82E;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #FABE1E;
	border-right-color: #FABE1E;
	border-left-color: #FABE1E;
	border-bottom-color: #FABE1E;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton.venturers {
	background-color: #9E1B32;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #781428;
	border-right-color: #781428;
	border-left-color: #781428;
	border-bottom-color: #781428;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton.rovers {
	background-color: #DC291E;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #B41E19;
	border-right-color: #B41E19;
	border-left-color: #B41E19;
	border-bottom-color: #B41E19;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton.group {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton .button .glare {
	position: absolute;
	padding: 8px 0;
}

.aquabutton.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

.aquabutton.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_joeys.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	/* Label */
  /* Label */
  font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_joeys.aqua {
	background-color: #9E1B32;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #781428;
	border-right-color: #781428;
	border-left-color: #781428;
	border-bottom-color: #781428;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_joeys .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_joeys.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_joeys.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_cubs.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	/* Label */
  /* Label */
  font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_cubs.aqua {
	background-color: #FFC82E;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #FABE1E;
	border-right-color: #FABE1E;
	border-left-color: #FABE1E;
	border-bottom-color: #FABE1E;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_cubs .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_cubs.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_cubs.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

.aquabutton_5.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	/* Label */
  /* Label */
  font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.aquabutton_5.aqua {
	background-color: #B65518;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #823C0F;
	border-right-color: #823C0F;
	border-left-color: #823C0F;
	border-bottom-color: #823C0F;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton_5 .button .glare {
	position: absolute;
	padding: 8px 0;
}

.aquabutton_5.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_5.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

.aquabutton_group.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	/* Label */
  /* Label */
  font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.aquabutton_group.aqua {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

.aquabutton_group .button .glare {
	position: absolute;
	padding: 8px 0;
}

.aquabutton_group.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

.aquabutton_group.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_group.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_group.aqua {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_2 .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_group.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_group.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_venturer.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_venturer.aqua {
	background-color: #9E1B32;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #781428;
	border-right-color: #781428;
	border-left-color: #781428;
	border-bottom-color: #781428;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_venturer .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_venturer.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_venturer.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_4.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_4.aqua {
	background-color: #FFC82E;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #FABE1E;
	border-right-color: #FABE1E;
	border-left-color: #FABE1E;
	border-bottom-color: #FABE1E;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_4 .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_4.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_4.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_links.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_links.aqua {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_links .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_links.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_links.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}


#aquabutton_committee.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_committee.aqua {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_committee .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_committee.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_committee.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}

#aquabutton_home.button {
	width: 150px;
	height: 35px;
	padding: 5px 16px 3px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 1px solid #ccc;
	position: relative;
	font-family: HighlandGothicFLFRegular, Helvetica, sans-serif;
	font-size: 25px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#aquabutton_home.aqua {
	background-color: #00008C;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#009900), to(#00ff00));
	border-top-color: #000050;
	border-right-color: #000050;
	border-left-color: #000050;
	border-bottom-color: #000050;
	-webkit-box-shadow:  #333333 0px 10px 16px;
	-moz-box-shadow: #333333 0px 10px 16px; /* FF 3.5+ */
}

#aquabutton_home .button .glare {
	position: absolute;
	padding: 8px 0;
}

#aquabutton_home.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 08px;
	-moz-border-radius: 08px;
	height: 15px;
	width: 150px;
	background-color: rgba(255, 255, 255, 0.25);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
}

#aquabutton_home.button:hover {
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
}
